{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="{% static "css/styles.css" %}">
        <title>The 67</title>
    </head>
    <body>
        <header>
            {% if user.is_authenticated %}
                <div class="header">
                    <a href="{% url "home" %}">
                        <img alt="logo"
                             class="logo"
                             height=""
                             width=""
                             src="{% static "imgs/Hike67LogoRound.png" %}"/>
                    </a>
                    <nav class="nav">
                        <p>
                            <a class="nav-link" href="{% url "the67" %}">67 List</a>
                        </p>
                        <p>
                            <a class="nav-link" href="{% url "my_4ks" %}">My Mtns</a>
                        </p>
                        <p>
                            <a  class="nav-link" href="{% url "my_log" %}">My Log</a>
                        </p>
                        <p>
                            <a class="nav-link" href="{% url "logout" %}">Logout</a>
                        </p>
                    </nav>
                </div>
            {% else %}
                <div class="header">
                    <a href="{% url "home" %}">
                        <img alt="logo"
                             class="logo"
                             height="150"
                             width="150"
                             src="{% static "imgs/Hike67LogoRound.png" %}"/>
                    </a>
                    <nav class="nav">
                        <p>
                            <a class="nav-link" href="{% url "login" %}">Login</a>
                        </p>
                        <p>
                            <a class="nav-link" href="{% url "signup" %}">Signup</a>
                        </p>
                        {% comment %} </nav> {% endcomment %}
                    </div>
                {% endif %}
            </header>
            <main>
                <div class="container">
                    {% block content %}
                    {% endblock content %}
                </div>
            </main>
            <footer>
                <p>
                    Background image by
                    <a id="footer"
                       href="https://www.freepik.com/free-vector/blue-mountains-view-background_5418611.htm#query=mountain%20background&position=4&from_view=keyword">
                        Freepik
                    </a>
                </p>
            </footer>
        </body>
    </html>
